{
	"WARNING":"VAROVÁNÍ",
	"Due to extremely high media demand, we will close registration as of":"Vzhledem k extrémně vysoké media požadovat, budeme uzavře registraci ke dni",
	"HURRY!":"POSPĚŠ SI!",
	"Exkluzivní nabídka pro":"Sértilboð fyrir",
	"traders in":"obchodníci",
	"just made":"právě udělal",
	"{{currencyName}} Is Making People Rich":"{{currencyName}} je, aby si lidé Rich",
	"And you can Become The":"A vy se může stát ",
	"Next Millionaire...":"příští Millionaire",
	"CHANGE YOUR LIFE TODAY!":"ZMĚNÍ VÁŠ ŽIVOT DNES!",
	"Join Us and Start Getting Rich":"Přidejte se k nám a Start zbohatl",
	"with {{funnelName}}!":" s {{funnelName}}!",
	"The {{funnelName}} is a group reserved exclusively to people who jumped on the insane returns that {{currencyName}} offers and have quietly amassed a fortune in doing so. Our members enjoy retreats around the world every month while they make money on their laptop with just a few minutes of \u201cwork\u201d every day.":"je skupina vyhrazeny výlučně pro lidi, kteří skočili na šílených přiznání, že {{currencyName}} nabídek a v tichosti shromáždil štěstí v tom. Naši členové nyní ustoupí po celém světě každý měsíc, zatímco oni vydělávat na svém notebooku s jen pár minut „práce“ každý den.",
	"REAL TESTIMONIALS FROM OUR USERS":"REAL OHLASY od našich uživatelů",
	"I finally know what it's like to live the dream. I no longer feel like I'm on the outside looking in while everyone else has all the fun. {{funnelName}} has allowed me to retire early and live the 1% lifestyle.":"Konečně vím, jaké to je žít svůj sen. Už pocit, že jsem na pohledu zvenčí, zatímco všichni ostatní má veškerou zábavu. {{funnelName}} mi umožnilo odejít do předčasného důchodu a žije 1% životní styl.",
	"I've been a member of {{funnelName}} for only 47 days. But my life has already changed! Not only have I made my first":"Jsem členem {{funnelName}} pouze 47 dní. Ale můj život se už změnil! Nejen že jsem vytvořil svůj první",
	", but I've also met some of the most incredible people in the process. Thanks, {{funnelName}}!":", ale potkal jsem také některé z nejneuvěřitelnějších lidí v procesu. Díky, {{funnelName}}!",
	"Surprisingly, I used to be an investor on Wall Street. And I've never seen anything like this in my 10 year tenure at the company. My colleagues all thought I was crazy when I quit the firm to invest with the {{funnelName}} software full-time.":"Překvapivě jsem býval investorem na Wall Street. A nikdy jsem nic takového neviděl v mém 10letém působení ve společnosti. Všichni moji kolegové si mysleli, že jsem blázen, když jsem přestal firmu investovat na plný úvazek se softwarem {{funnelName}}.",
	"in profits later, all of my colleagues are now BEGGING me to let them in.":"ve ziscích později, všichni moji kolegové se nyní BEGGING mě nechat je dovnitř.",
	"Two weeks ago, I got laid off. With no options left, I thought my life was over. Now I'm making over": "Před dvěma týdny jsem byl propuštěn. Když nezbyly žádné možnosti, myslel jsem, že můj život skončil. Teď to dělám",
	"each and every day. And for the first time in 2 months, my account isn’t overdrawn. Thanks, {{funnelName}}!": "každý den. A poprvé za 2 měsíce není můj účet přečerpán. Díky, {{funnelName}}!",
	"LASER-ACCURATE PERFORMANCE":"LASER přesné PERFORMANCE",
	"There is no other trading app in the world that performs at the 99.4% level of accuracy that The {{funnelName}} is able to hit. That's why our members from around the world trust us to double triple and quadruple their hard-earned money.":"Neexistuje žádný jiný obchodní aplikace na světě, která vystupuje na 99,4% úrovně přesnosti, že The {{funnelName}} je schopen zasáhnout. To je důvod, proč naši členové z celého světa věřte nám zdvojnásobit třílůžkových a čtyřlůžkových své těžce vydělané peníze.",
	"SUPERIOR TECHNOLOGY":"špičkové technologie",
	"The {{funnelName}} software has been created using the most advanced programming the trading world has ever seen. The software is ahead of the markets by 0.01 seconds. This 'time leap' makes the software the most consistent trading app on the planet.":"Software {{funnelName}} byl vytvořen s využitím nejmodernějších programování obchodování jaký kdy svět zažil. Tento software je před trhu o 0,01 sekundy. Tento ‚čas skok‘ dělá software nejvíce konzistentní obchodní aplikace na této planetě.",
	"AWARD-WINNING TRADING APP":"Oceněný TRADING APP",
	"The {{funnelName}} app has won a number of awards. The most recent awards we have had the honor of receiving is getting #1 in the trading software category for the US Trading Association.":"{{funnelName}} app získal řadu ocenění. Nejnovějším ocenění, která jsme měli tu čest příjem je stále # 1 v kategorii obchodní software pro americkou obchodní asociace.",
	"JOIN NOW!": "PŘIDEJ SE TEĎ!",
	"LIVE PROFIT RESULTS":"LIVE PROFIT VÝSLEDKY",
	"The {{funnelName}}": "The {{funnelName}}",
	"Trade Time": "Čas obchodování",
	"Name":"jméno",
	"Cryptocurrency":"kryptoměna",
	"Result":"Výsledek",
	"HOW IT WORKS":"JAK TO FUNGUJE",
	"Step 1":"Krok 1",
	"REGISTER ON THE SITE":"Zaregistrujte se na SITE",
	"Once your registration is accepted, you will automatically become the newest member of the {{funnelName}}. And you will get to claim our proprietary {{currencyName}} trading software for free.":"Jakmile je vaše registrace přijata, bude vám automaticky stane nejnovějším členem {{funnelName}}. A dostanete nároku naše proprietární {{currencyName}} obchodní software zdarma.",
	"Step 2":"Krok 2",
	"FUND YOUR ACCOUNT":"Na váš účet",
	"Like any business, you need working capital to get started. So to start profiting with The {{funnelName}}, you must invest any amount you desire of":"Jako každá podnikání, budete potřebovat provozní kapitál, aby mohli začít. Takže začít profitovat s {{funnelName}}, je třeba investovat jakoukoli částku, kterou si přejete ve výši",
	"or more.":" a více.",
	"Step 3":"Krok 3",
	"FINISH":"DOKONČIT",
	"Click trade to enjoy precise and accurate hands-free trading powered by our award-winning algorithm. You can also set the trading to manual if you prefer to trade on your own.":"Klepněte na obchod, aby si přesné a správné hands-free obchodování poháněn naší oceněné algoritmu. Můžete také nastavit obchodování na manuální, pokud dáváte přednost obchodu na vlastní pěst.",
	"OPEN FREE ACCOUNT":"OPEN bezplatný účet",
	"FREQUENTLY ASKED QUESTIONS":"ČASTO KLADENÉ OTÁZKY",
	"What kind of results can I expect?":"Jaké výsledky mohu očekávat?",
	"{{funnelName}} members typically profit a minimum of":"Členové {{funnelName}} obvykle zisk minimálně",
	"daily.":"denní.",
	"How many hours per day do I need to work?":"Kolik hodin denně musím do práce?",
	"Our members work an average of 20 minutes a day or less. Because the software handles the trading the amount of 'work' required is minimal.":"Naši členové pracují v průměru 20 minut denně nebo méně. Vzhledem k tomu, software zpracovává obchodování množství ‚práce‘ požadované minimální.",
	"What is the maximum amount that I can make?":"Jaká je maximální částka, kterou mohu udělat?",
	"Your profits are unlimited within The {{funnelName}}. Some members earned their first million within just 61 days.":"Vaše zisky jsou neomezené v rámci {{funnelName}}. Někteří členové si vydělal svůj první milion během pouhých 61 dnů.",
	"How much does the software cost?":"Kolik náklady na software?",
	"Members of The {{funnelName}} get a copy of our proprietart software free of charge. To become a member, simply fill out the form on this page.":"Členy {{funnelName}} získat kopii našeho proprietárního softwaru zdarma. Chcete-li se stát členem, stačí vyplnit formulář na této stránce.",
	"Is this like MLM or Affiliate Marketing?":"Je to jako MLM nebo affiliate marketing?",
	"This is not like MLM, affiliate marketing or anything else out there. The software wins trades with 99.4% accuracy.":"To není jako MLM, affiliate marketing nebo něco jiného venku. Software získává obchodů s 99,4% accuracy.",
	"Are there any fees?":"Existují nějaké poplatky?",
	"There are no hidden fees. No broker fees or commissions. All of your money is 100% yours and you are free to withdraw it at any time you choose without delay.":"Nejsou zde žádné skryté poplatky. Ne makléř poplatky a provize. Všechny své peníze, je 100% vaše a máte možnost ho kdykoli odvolat zvolíte bezodkladně.",
	"Profit": "Zisk",
	"First Name": "Zadejte své křestní jméno",
	"Last Name": "Zadejte své příjmení",
	"Email": "Vložte svůj e-mail",
	"NEXT": "DALŠÍ",
	"Password": "Heslo",
	"Confirm Password": "Potvrďte heslo",
	"GET STARTED NOW": "ZÍSKEJTE NYNÍ",
	"Congratulations!": "Gratulujeme!",
	"You got lucky and we managed to register you at the BEST broker available!": "Měli jste štěstí a podařilo se nám vás zaregistrovat u NEJLEPŠÍHO dostupného brokera!",
	"Your SAFETY is our priority": "Vaše BEZPEČNOST je naší prioritou",
	"As determined by its regulatory status,": "Podle jeho regulačního stavu,",
	"takes strict measures to safeguard client's funds and their privacy": "přijímá přísná opatření k ochraně finančních prostředků klienta a jeho soukromí",
	"BONUS OFFER": "BONUSOVÁ NABÍDKA",
	"Make your first steps with a 100% bonus": "Udělejte své první kroky se 100% bonusem",
	"High Payout Options": "Vysoké možnosti výplat",
	"offers up to 88% return per successful trade": "nabízí až 88% návratnost za úspěšný obchod",
	"Crypto Currency guidance for beginners and advanced traders!": "Pokyny pro kryptoměnu pro začátečníky a pokročilé obchodníky!",
	"CLICK HERE TO START TRADING": "KLIKNUTÍM SEM ZAČNETE OBCHODOVÁNÍ"
}
